uuid: 9923b759-5cc7-4e45-abc6-5236c9984126
langcode: en
status: true
dependencies:
  config:
    - page_manager.page.homepage
  content:
    - 'block_content:basic:b137b5b9-7a08-4f18-9ce9-66a6a3a06954'
  module:
    - block_content
    - panels
_core:
  default_config_hash: AZsESzLljW7yciBTSzNCVMPYQcSsiSt6Fz53vdZKM28
id: homepage-panels_variant-0
label: Homepage
weight: 0
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: d61dddde-a5ea-42e0-841f-f5468212c9c8
  blocks:
    2276ba9c-6346-467b-88df-e41ddd9358f8:
      id: 'block_content:b137b5b9-7a08-4f18-9ce9-66a6a3a06954'
      label: 'Welcome to Varbase'
      label_display: visible
      provider: block_content
      status: true
      info: ''
      view_mode: full
      context_mapping: {  }
      region: main
      weight: 1
      uuid: 2276ba9c-6346-467b-88df-e41ddd9358f8
  page_title: '[site:name] | [site:slogan]'
  layout: bs_1col
  layout_settings: {  }
  builder: ipe
  storage_type: page_manager
  storage_id: homepage-panels_variant-0
page: homepage
selection_criteria: {  }
selection_logic: and
static_context: {  }
